无法连接到zsys守护程序:连接错误:desc =

错误无法连接到zsys守护程序:连接错误:desc =“传输:拨打拨号unix /run/zsysd.sock时出错:连接:连接被拒绝”

嗨!因此,每当我尝试更新或安装软件时,都会显示此错误:( 我正在使用Pop os Distro 20全新安装

评论